extends layout.pug
block content
  div.loginbox
    div.log-in-container
      div.errors-container
      h2.loginhead Log In
      form.log-in-form
        .form-group
          label.label-email(for='email') Email address
          input.email(type='email', name="email", placeholder='Enter email address', value="demo@aa.io")
        .form-group
          label.label-password(for='password') Password
          input.password(type='password', name="password", placeholder='Enter password', value='password')
        button.btn-login(type='submit') Log In
        p
        button.demoLogin(type='submit') Demo Login
      a(href='/signup').link-signup Don't have an account? Sign up here
    script(src="js/log-in.js" type='module')
